nav {
    position: absolute;
    background: transparent;
}

.indicator-item {
    width: 16px !important;
    height: 16px !important;
}

.drag-target {
    display: none !important;
}

.carousel {
    background: rgba(10,10,10,.9);
    height: 720px;
    min-height: 720px;
    max-height: 720px;
}

.carousel-item {
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 100%;
}

.carousel-shadow {
    position: absolute;
    width: 100%;
    background: rgba(10,10,10,.72);
    height: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.carousel-shadow > h2 {
    font-size: 60px !important;
    font-weight: 500 !important;
    line-height: normal !important;
    padding: 5px;
    margin: 0;
}

.carousel-shadow > p {
    font-size: 30px !important;
    line-height: normal !important;
    padding: 5px;
    margin: 0;
    max-width: 70%;
}

.btn-banner {
    background-color: #222c31;
    border: none;
    color: #fff;
    border-radius: 3px;
    line-height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    width: max-content;
    padding: 0 20px;
}

@media (max-width: 767px) {
    .carousel {
        background: rgba(10, 10, 10, .72);
        height: 400px;
        min-height: 400px;
        max-height: 400px;
    }

    .carousel-shadow > h2 {
        font-size: 28px !important;
    }

    .carousel-shadow > p {
        font-size: 18px !important;
        max-width: 100%;
    }
}